[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted wordpress 2.0.5-0.1 (source all)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  3 Nov 2006 15:12:06 +0100
Source: wordpress
Binary: wordpress
Architecture: source all
Version: 2.0.5-0.1
Distribution: unstable
Urgency: medium
Maintainer: Kai Hendry <hendry@iki.fi>
Changed-By: Fabio Tranchitella <kobold@debian.org>
Description: 
 wordpress  - an award winning weblog manager
Closes: 382283 384800
Changes: 
 wordpress (2.0.5-0.1) unstable; urgency=medium
 .
   * NMU on maintainer's request.
   * Security fix, urgency medium.
   * readme.html: s/license.txt/copyright/. (Closes: #382283)
   * New upstream release, which fixes:
     - CVE-2006-4208: Directory traversal vulnerability in WP-DB-Backup
       plugin for WordPress. (Closes: #384800)
Files: 
 f9fc8838e99048ed28ce4daabf87834f 562 web optional wordpress_2.0.5-0.1.dsc
 f16ffc47e22ba3540a1e4f32354fae0e 517574 web optional wordpress_2.0.5.orig.tar.gz
 60d7dc18ad74812f3173064f9deab248 7993 web optional wordpress_2.0.5-0.1.diff.gz
 b81b4cbd4fa324daed0041aaf8bd8cbf 519130 web optional wordpress_2.0.5-0.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFS09UK/juK3+WFWQRAiUdAJ9IwU4OySLR3jcIOcBedXhWCUhFcwCgnyzK
8VicP2B2+T7JdU7jLbMFCDc=
=Pp6v
-----END PGP SIGNATURE-----


Accepted:
wordpress_2.0.5-0.1.diff.gz
  to pool/main/w/wordpress/wordpress_2.0.5-0.1.diff.gz
wordpress_2.0.5-0.1.dsc
  to pool/main/w/wordpress/wordpress_2.0.5-0.1.dsc
wordpress_2.0.5-0.1_all.deb
  to pool/main/w/wordpress/wordpress_2.0.5-0.1_all.deb
wordpress_2.0.5.orig.tar.gz
  to pool/main/w/wordpress/wordpress_2.0.5.orig.tar.gz



Reply to: